/* .kv
================================================ */
.kv {
  position: relative;
}

.kv-slider {
  line-height: 0;
}

.kv-slider__item {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  height: 650px;
}

.kv__copy {
  width: 960px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.kv__copy--txt {
  font-size: 40px;
  color: #fff;
  line-height: 2.1;
  letter-spacing: 0.11em;
  text-shadow: 1px 0px 22px rgba(0, 0, 0, 0.89);
}

.kv-scroll {
  width: 100px;
  position: absolute;
  bottom: 70px;
  left: 0;
  right: 0;
  margin: auto;
}

.kv-scroll a {
  position: relative;
}

.kv-scroll a:before {
  content: '';
  background: url(/tabi/saison/img/top/scroll_arw.png) 0 0 no-repeat;
  background-size: cover;
  width: 50px;
  height: 33px;
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-animation: scroll-bar 2s ease infinite;
          animation: scroll-bar 2s ease infinite;
}

@media all and (max-width: 767px) {
  .kv-slider__item {
    height: 720px;
  }
  .kv__copy {
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 15px;
  }
  .kv__copy--txt {
    font-size: 20px;
    line-height: 2.3;
  }
  .kv-scroll {
    width: 80px;
    bottom: 55px;
  }
  .kv-scroll a:before {
    width: 40px;
    height: 28px;
  }
}

@-webkit-keyframes scroll-bar {
  0% {
    top: 30px;
  }
  50% {
    top: 35px;
  }
  100% {
    top: 30px;
  }
}

  /* .guide
  ================================================ */
.guide {
  padding: 55px 0 0;
}

.guide-tit {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 25px;
  letter-spacing: 0.1em;
}

.guide__txt {
  font-size: 16px;
}
  
@media all and (max-width: 767px) {
  .guide {
    padding: 40px 0 0;
  }
  .guide-tit {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
  }
  .guide__txt {
    font-size: 15px;
    padding: 0 15px;
  }
}

/* .news
================================================ */
.news {
  padding: 54px 0 0;
}

.news-tit {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 15px;
  letter-spacing: 0.1em;
}

.news-list__item + .news-list__item {
  border-top: 1px solid #D4DAEA;
}

.news-list__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 0;
  position: relative;
}

.news-list__item a:hover .news-list__item--txt {
  text-decoration: underline;
}

.news-list__item a.is-pdf .news-list__item--txt:after {
  content: '';
  background: url(/tabi/saison/img/common/ico_pdf.png) 0 0 no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin: 0px 0 -1px 13px;
}

.news-list__item--date {
  width: 100px;
}

@media all and (max-width: 767px) {
  .news {
    padding: 40px 0 0;
  }
  .news-tit {
    font-size: 24px;
    text-align: center;
    margin-bottom: 12px;
  }
  .news-list {
    padding: 0 14px;
  }
  .news-list__item a {
    display: block;
    padding: 9px 0;
  }
  .news-list__item a.is-pdf .news-list__item--txt:after {
    margin: 0px 0 -3px 10px;
  }
  .news-list__item--date {
    width: 100%;
    margin-bottom: 10px;
  }
}

/* .tour
================================================ */
.tour {
  margin-top: 50px;
  padding: 80px 0;
  background-color: #243476;
}

.tour-archive {
  margin-top: 80px;
}

.tour-archive a {
  border: 2px solid #B9B8B6;
  color: #333;
}

.tour-archive a:before {
  border-top: solid 2px #333;
  border-right: solid 2px #333;
}

@media all and (max-width: 767px) {
  .tour {
    margin-top: 30px;
    padding: 40px 0;
  }
  .tour-archive {
    margin-top: 40px;
  }
}
